/*
    Custom overrides
*/

@media (min-width: 1200px){
  .logo a img {
      margin-top: 20px;
      margin-bottom: 15px;
  }
  .logo a img {
      max-height: 74px !important;
  }
  .header_full_wrapper #custom-menu,
  .header_full_wrapper .col-md-4 {
    margin-top: 18px !important;
  }
  .header_full_wrapper .col-md-4.logo {
    margin-top: 0 !important;
  }
}
#footer {
    border-top: 1px solid #ccc;
}
.megamenu {
    border-top: 1px solid #ccc!important;
    border-bottom: 1px solid #ccc;
}
.product-buy-box {
    padding: 0px;
    background: #ffffff;
    border: none;
    margin-bottom: 20px;
    margin-top: 20px;
}

h1.title, .clerkplaceholder h3.clerkheader {
    font-weight: 400!important;
}
.page-footer h4 {
    font-weight: 400;
}
.product .price {
    font-size: 16px;
}
.flat_menu a {
    font-size: 14px;
}



/* Find a distributor */
.storelocator-panel {
  border: 1px solid #ccc;
  overflow: auto;
}

.storelocator-panel .store-list {
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  padding: 5px;
}
.storelocator-panel .directions-panel {
  font-size: 0.8em;
}

.storelocator-panel .store-list li.store:hover {
  cursor: pointer;
  background: #eee;
}

.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
  background: #ccf;
}

.storelocator-panel .directions {
  display: none;
}

.storelocator-panel .location-search {
  padding: 5px;
}

.storelocator-panel .location-search input {
  width: 95%;
}

.storelocator-panel .location-search h4 {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list .no-stores {
  color: grey;
}

.storelocator-panel .store .features {
  display: none;
}

.storelocator-panel .feature-filter {
  overflow: hidden;
}

.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left;
}

.store .title {
  font-weight: bold;
}

.store .address,
.store .phone,
.store .web,
.store .misc {
  font-size: 80%;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  display: block;
}

.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
  max-width: 250px;
}

.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em;
}

.store .web a {
  color: green
}

.store .action {
  font-size: 0.8em;
  color: green;
  margin-right: 0.5em;
}

#map-canvas, #panel { height: 500px; border: 0; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; margin-bottom: 40px;}
      #panel { width: 450px; float: left; margin-right: 10px; }
      #panel .feature-filter label { width: 130px; }
      p.attribution, p.attribution a { color: #666; }
      .location-search h4 { display: none !important; }
      .location-search input { width: 100% !important; }


      .storelocator-panel .store-list li.store:nth-child(odd){
        background-color: #fafafa;
      }
      .store .action.zoomhere {
        display: none !important;
      }
      #mobile-only {
        display: none !important;
      }

@media (max-width: 920px){
  #panel {
    width: 300px;
  }
}
@media (max-width: 600px){
  #panel {
    width: 240px;
  }
}
@media (max-width: 500px){
  #map-canvas, #panel {
    width: 100%;
    clear: both;
  }
}
/* END Find a distributor */
.topmenu-buttons.cart-buttons .cart-menu .mini-added-cart {
    background-color: #444;
    color: #fff;
}
.crall-slide {
  border: none !important;
}
.product-box, .crall-slide .crall-product-item {
  padding-bottom: 20px;
}
#mobile_header > div > div > div:nth-child(2) {
}
#custom-menu .Seriene .level_one {
  width: 100% !important;
}
#custom-menu .Seriene, #custom-menu {
  position: static !important;
}
.main_menu  > div > .row {
  position: relative;
}
#custom-menu .Seriene .level_one > .show_dropdown > div {
  display: inline-block;
  width: 16%;
}
#custom-menu .level_one * {
  font-family: 'Montserrat', sans-serif !important;
}
#custom-menu > ul > li > a > span {
  font-weight: bold;
}
#footer ul li a {
  color: #fafafa !important;
}
.crall-product-item *, .product_box_title_row *, .product-page .product-buy-header *  {
  text-transform: uppercase !important ; 
}
.crall-search-result-wrapper {
  top: 100% !important;
  width: 100% !important;
}

.four-banners-row h2 {
  font-size: 24px;
  padding-top: 14px;
  letter-spacing: 0.15em;
}


#custom-menu .Kolleksjoner .level_one {
  min-width: 800px !important;
}
.Kolleksjoner .level_one > div > div > div {
  max-width: 25% !important;
}
.four-banners-row .banner_image, .four-banners-row .banner_image.animation-zoom-in:hover {
  background-image: none;
}
.four-banners-row .banner_image img {
      visibility: visible !important;
}
.main_menu .logo img {
  margin: 10px 0 10px 0 !important;
}
html .products_list a {
  color: #000000;
}

.extra-info span {
	font-family: 'Montserrat', sans-serif !important;
}

body .product .image.eimg span.extraimageclass {
    height: auto !important;
}

@media (min-width: 1400px){
    .products_list .product .image {
        height: auto !important;
        min-height: 300px;
    }
}

#footer, .header_full_wrapper > .header {
  background: #F4F3F0 !important;
}
#footer .box-leftbar ul li a, #footer .box-leftbar ul li a span,  #footer .box-leftbar li,
#footer .box-leftbar  span, #footer .newsletter-box *, body div .header #slogans-top {
  color: #333 !important;
}

.pages-page .pages-title {
    text-align: center;
}

.product-box:hover, .product-box:active, .product-box:focus,
.crall-wrapper > .crall-slide:hover, .search_result-page .crall-product-item:hover {
  box-shadow: none !important;
}

body .products_list #infscr-loading div {
    display: none;
    opacity: 0 !important;
}
